<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			
		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="SelectCAForNew_P" Pos="0, 0, 480, 182" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="244" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		
		<div name="Group1">
		
			<Static FriendlyName="DummyDashLineImg" Id="5003" Pos="0, 0, 480, 1" Style="0x40020050"/>
		
		
			<Static Id="5001" Pos="0, 0, 480, 32"     Margin="15, 0, 15, 0" Style="0x50020200" ExStyle="0x00000000" TextId="247" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    
		    <!--Button Id="1002" Pos="0, 22, 320, 74" Style="0x10000C00" ExStyle="0x00000000" TextId="" TextPos="0, 0, 0, 0" FontId="4" TextColorId="4" BgImage="APP_POWER_ListItemBG_P.png" BgImgBlock="2"/>
		    
		    <Button Id="5002" FriendlyName="DummyRadio" Pos="10, 22, 310, 74" Style="0x10019D64" ExStyle="0x00000000" TextId="238" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
		    
		    <Static Id="5701" Pos="0, 75, 320, 76" Style="0x10000050" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>
		    
		    <Button Id="5003" FriendlyName="DummyRadio" Pos="10, 94, 310, 146" Style="0x10019D64" ExStyle="0x00000000" TextId="238" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/-->
		    
		    <Static Id="5005" FriendlyName="HighlightBar" Pos="0, 0, 480, 74" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png" BgImgOpCode="0x0001"/>
      		<Button Id="5004" FriendlyName="DummyRadio" Pos="15, 0, 465, 74" Style="0x40019D64" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
      		
      		<!--Button Id="5002" Pos="0, 0, 320, 52" Style="0x40000F00" ExStyle="0x00000000" TextId="248" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4" BgImage="APP_POWER_ListItemBG_P.png" BgImgBlock="2"/-->
      		<Button Id="5002" Pos="11, 11, 469, 68" Style="0x40000F00" ExStyle="0x00000000" TextId="248" TextPos="0, 0, 0, 0" FontId="7" TextColorId="4,1,1" BgImage="WF_btn_push.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
      
		</div>
	</Scene>
	
	<Scene name="ConnectionInfoScene_L" Pos="0, 0, 800, 274" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="244" FontId="29" TextColorId="4" BgImage="common_bg_titlebar_v1.png"/>
		<div name="Group1">
			<Static Id="1201" Pos="0, 0, 320, 22"     Margin="10, 0, 10, 0" Style="0x50020200" ExStyle="0x00000000" TextId="247" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="common_bg_divider_section.png"/>
		</div>  
		<div name="Group2">  
		    <Button Id="5002" FriendlyName="DummyRadio" Pos="10, 32, 310, 84" Style="0x10019D64" ExStyle="0x00000000" TextId="238" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
		    <Button Id="5003" FriendlyName="DummyRadio" Pos="10, 94, 310, 146" Style="0x10019D64" ExStyle="0x00000000" TextId="238" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
		</div>
	</Scene>
	
</UI>